.findOffersTitle {
    float: left;
    display: inline;
    padding: 12px 0px 0px 20px;
}
.findOffersDiv {
    display: inline;
    float: left;
    padding: 8px 0px 0px 20px;
    width: 203px;
}
.divAlign {
    display: inline;
    float: left;
    word-wrap: break-word;
}
.subCategoryTitle {
    display: inline;
    float: left;
    padding: 0px 20px 0px 20px;
    width: 695px;
}
.subCategoryTitle h2 {
    display: inline;
    float: left;
    width: 280px;
    margin: 0px;
    padding: 10px 0px 0px 0px;
    text-overflow:  ellipsis;
    white-space:  nowrap;
    overflow:  hidden;
}
.selectCategoryGrids1 {
    width: 367px;
    display: inline;
    float: left;
    border-bottom: 1px solid #8B969F;
    height: 188px;
    background-color: #E5E5E5;
    background-image: url(/Generic/Selects/images/cap-hmpg-mod-ptch-1px.gif?v=3);
    background-repeat: repeat-x;
}
.selectSubCategoryGrids1 {
    width: 367px;
    display: inline;
    float: left;
    border-bottom: 1px solid #8B969F;
    height: 153px;
    background-color: #E5E5E5;
    background-image: url(/Generic/Selects/images/cap-hmpg-mod-ptch-1px.gif?v=3);
    background-repeat: repeat-x;
}
.selectCategoryGrids {
    width: 367px;
    display: inline;
    float: left;
    border-bottom: 1px solid #8B969F;
    height: 188px;
    background-color: #E5E5E5;
}
.selectSubCategoryGrids {
    width: 367px;
    display: inline;
    float: left;
    border-bottom: 1px solid #8B969F;
    height: 153px;
    background-color: #E5E5E5;
}
.selectCategoryGridBorder {
    border-right: 1px solid #CCCCCC;
}
.Title {
    background-image: url(/Generic/Selects/images/cap-hmpg-mod-labl-1px.gif?v=1);
    background-repeat: repeat-x;
    display: inline;
    float: left;
    width: 367px;
    height: 39px;
}
.Title h3 {
    padding: 10px 0px 0px 20px;
    width: 220px;
    float: left;
    display: inline;
    margin: 0px 0px 0px 0px;
    overflow:  hidden;
    text-overflow:  ellipsis;
    white-space:  nowrap;
}
.btnSeeAllDiv {
    float: right;
    display: inline;
    padding-top: 6px;
    padding-right: 6px;
}
.btnSeeAll {
    font-family: Arial;
    Font-Size: 13px;
    Color: #336699;
    Font-Weight: bold;
    Text-Decoration: None;
    text-transform: capitalize;
    line-height: 26px;
    width: 56px;
    border: 0px;
    padding: 0px;
    margin: 0px;
    height: 26px;
    float: left;
    display: inline;
    text-align: center;
    background-image: url(/Generic/Selects/images/cap-location-btn-1px-large.gif?v=2);
    background-repeat: repeat-x;
    cursor: pointer;
}
.selCatDetailsDiv {
    width: 367px;
    display: inline;
    float: left;
    height: 113px;
    background-image: url(/Generic/Selects/images/cap-hmpg-mod-ptch-1px.gif?v=3);
    background-repeat: repeat-x;
    padding-top: 36px;
    background-color: #E5E5E5;
}
.selCatGridDetailsDiv {
    width: 367px;
    display: inline;
    float: left;
    height: 113px;
    background-color: #E5E5E5;
    background-image: url(/Generic/Selects/images/cap-poc-mod-gradnt-1px.gif?v=1);
    background-repeat: repeat-x;
    padding-top:  5px;
}
.selCatDetImageDiv {
    width: 70px;
    padding: 0px 20px 0px 20px;
    display: inline;
    float: left;
    height: 100px;
}
.imgLogoSize {
    max-height: 70px;
    max-width: 70px;
}
.viewImageBig {
    max-width: 550px;
    width: auto;
    height: auto;
}
.selCatDetViewDiv {
    display: inline;
    float: left;
    width: 257px;
    height: 90px;
}
.selCatDetViewDiv h3 {
    padding: 0px 0px 0px 0px;
    margin: 0px;
}
.selCatDetViewDiv .headline {
    font-family: Arial;
    font-size: 11px;
    padding: 5px 52px 0px 0px;
    margin: 0px;
    line-height: 14px;
    color: #4D4D4D;
    font-weight: normal;
    font-style: normal;
    height: 28px;
    overflow: hidden;
}
.selCatOfferValidDiv {
    float: left;
    display: inline;
    padding-top: 13px;
}
.selCatOfferValidDiv p {
    font-family: Arial;
    font-size: 11px;
    padding: 0px;
    margin: 0px;
    line-height: 14px;
    color: #4D4D4D;
    font-weight: normal;
    font-style: normal;
    width: 120px !important;
    white-space: normal;
}
.btnViewDetailsDiv {
    float: left;
    display: inline;
    vertical-align: middle;
    width: 103px;
    padding-top: 15px;
    padding-left: 30px;
}
.buttonViewDetails {
    float: left;
    display: inline;
    font-family: Arial;
    font-weight: bold;
    font-size: 10px;
    color: #336699;
    line-height: 21px;
    height: 21px;
    border: 0px;
    max-width: 95px;
    padding: 0px;
    margin: 0px;
    background-image: url(/Generic/Selects/images/cap-poc-button-1px-sm.gif?v=3);
    background-repeat: repeat-x;
    cursor: pointer;
    overflow: hidden;
    text-align: center;
    width: 80px;
}
.mainSelectDiv {
    float: left;
    display: inline;
    width: 960px;
}
.contentSelectDiv {
    float: left;
    display: inline;
    margin-left: 10px;
    width: 720px;
    background: #FFFFFF;
}
.tabSelectText {
    float: left;
    display: inline;
    background-image: url(/Generic/Selects/images/cap-sel-lnd-stage-nav-1px.gif?v=1);
    background-repeat: repeat-x;
    height: 35px;
    width: 174px;
    text-align: center;
    vertical-align: text-bottom;
    padding-top: 10px;
    font-family: Arial;
    font-Size: 18px;
    Color: #003366;
    font-weight: normal;
    text-transform: capitalize;
}
.displaySelectArea {
    width: 720px;
    float: left;
    display: block;
    clear: left;
}
.findSelectsOffers {
    display: inline;
    float: left;
    padding-top: 35px;
    padding-bottom: 35px;
    border: 1px solid black;
    width: 220px;
}
.inputSelectsFindOffersDiv {
    display: inline;
    float: left;
}
.recentlyViewedDivHead {
    background-color: #E5E5E5;
    display: inline;
    float: left;
    margin: 10px 0 0 4px;
    padding: 4px 10px 16px 20px;
    text-align: left;
    width: 185px;
    z-index: -1;
    border-bottom: 1px solid #D6D6D6;
}
.recentlyViewedDivText {
    float: left;
    display: inline;
    margin-left: 4px;
}
.divAlignRecViewed {
    float: left;
    display: inline;
    margin-top: 4px;
}
.viewedSelectsBox {
    background-color: #E7E7E7;
    background-image: url(/Generic/Selects/images/cap-hmpg-rnav-recent-1px.png?v=1);
    background-repeat: repeat-x;
    display: inline;
    float: left;
    padding: 5px 20px 2px 20px;
    width: 175px;
    border-bottom: 1px solid #D6D6D6;
}
.recentlyViewedDivMore {
    display: inline;
    float: right;
    margin-left: 4px;
    padding-top: 16px;
}
.crossSellBDivMore {
    background-color: #FFFFFF;
    display: inline;
    float: left;
    margin-left: 0;
    padding: 10px 10px 10px 0px;
    width: 205px;
}
.crossSellBItemDiv {
    background-color: #FFFFFF;
    float: left;
    display: inline;
}
.moreTextAlignment {
    padding-left: 4px;
    display: inline;
    float: left;
    cursor: pointer;
}
.crossSellAImage {
    padding: 15px 15px 10px 20px;
    width: 57px;
    float: left;
    display: inline;
    background-color: #FFFFFF;
    height: 56px;
}
.crossSellImage {
    width: 57px;
    float: left;
    display: inline;
    height: 56px;
}
.crossSellBImage {
    padding: 0px 15px 10px 20px;
    width: 57px;
    float: left;
    display: inline;
    background-color: #FFFFFF;
    height: 56px;
}
.crossSellAText {
    padding: 12px 13px 15px 0px;
    width: 110px;
    background-color: #FFFFFF;
    height: 54px;
    float: left;
    display: inline;
    word-wrap: break-word;
}
.crossSellBText {
    padding: 2px 13px 10px 0px;
    width: 110px;
    background-color: #FFFFFF;
    height: 54px;
    float: left;
    display: inline;
    color:  #336699;
        font-family:  Arial;
        font-size:  12px;
        font-style:  normal;
        font-weight:  bold;
        line-height:  14px;
    word-wrap: break-word;
}
.crossSellMore {
    padding-left: 158px;
    padding-top: 16px;
}
.crossSellMorePad {
    padding-left: 4px;
    display: inline;
    float: left;
}
.bannerText {
    float: left;
    display: inline;
    width: 170px;
    background-color: White;
    padding: 0px 25px 0px 20px;
}
.moreDiv {
    height: 17px;
    background-color: #FFFFFF;
    width: 215px;
}
.morePadding {
    padding-left: 158px;
}
.itemDiv {
    float: left;
    display: inline;
    padding-left: 4px;
    width: 215px;
    padding-right: 8px;
}
.itemBanner {
    float: left;
    display: inline;
    background-color: #FFFFFF;
    padding: 15px 20px 10px 20px;
    width: 175px;
}
.item2Padding {
    height: 13px;
    background-color: #FFFFFF;
}
.item2DivPadding {
    padding-left: 158px;
}
.bannerLinkPadding {
    padding-left: 4px;
    display: inline;
    float: left;
}
.adjWidth {
    width: 180px;
}
.sortDropDown {
    width: 125px;
    z-index: 5;
    overflow: visible;
}
.userDefinedSelectTag {
    float: left;
    display: inline;
    width: 130px;
}
.select-menu {
    float: left;
    display: inline;
    background-image: url(/Generic/Selects/images/cap-poc-entry-1px.gif?v=1);
    background-repeat: repeat-x;
    line-height: 25px;
    height: 25px;
    width: 130px;
}
.select-menu a {
    display: block;
    width: 100%;
}
.select-menu a.select-btn {
    font-family: Arial;
    Font-Size: 11px;
    Color: #336699;
    Font-Weight: normal;
    font-style: normal;
    Text-Decoration: none;
    background: url(/Generic/Selects/images/img-poc-sort-drp-arrw-blue.gif?v=1) no-repeat right;
    border: 0px;
    padding: 0px;
}
.select-menu a.select-btn:hover {
    background-image: url(/Generic/Selects/images/img-poc-sort-drp-arrw-blue.gif?v=1);
    Font-Size: 11px;
    Color: #336699;
    Font-Weight: normal;
    font-style: normal;
    Text-Decoration: none;
    border: 0px;
    padding: 0px;
}
.makeDropDown {
    float: left;
    display: inline;
    width: 150px;
}
#onSelectTag {
    float: left;
    display: none;
    width: 148px;
    position: relative;
    border: 1px solid #AAAAAA;
    z-index: 1;
}
#onSelectTag ul {
    float: left;
    display: inline;
    width: 148px;
    padding: 0px;
    margin: 0px;
}
#onSelectTag li {
    float: left;
    display: inline;
    text-decoration: none;
    list-style: none;
    background-image: url(/Generic/Selects/images/cap-poc-entry-1px.gif?v=1);
    background-repeat: repeat-x;
    line-height: 25px;
    height: 25px;
    width: 132px;
    padding: 0px 8px;
    margin: 0px;
    position: relative;
    z-index: 1;
}
#onSelectTag a {
    float: left;
    display: inline;
    font-family: Arial;
    Font-Size: 11px;
    Color: #336699;
    Font-Weight: normal;
    font-style: normal;
    Text-Decoration: none;
    width: 100%;
}
#onSelectTag a:hover {
    float: left;
    display: inline;
    font-family: Arial;
    Font-Size: 11px;
    Color: #336699;
    Font-Weight: normal;
    font-style: normal;
    Text-Decoration: none;
    width: 100%;
}
#ogTopPager {
    width: 240px;
    padding-top: 8px;
}
.viewAllOffers {
    text-transform: uppercase;
    texta-lign: right;
    font-size: 10px;
    display: inline;
    float: right;
    font-family: arial;
    max-width: 100px;
    width: auto;
    line-height: 11px;
    vertical-align: center;
    padding-top: 5px;
}
.HomePGModuleHeader a {
    cursor: pointer;
}
.selCatDetImageDiv a {
    cursor: pointer;
}
